```
███████╗██╗   ██╗██████╗ ███████╗██████╗
██╔════╝██║   ██║██╔══██╗██╔════╝██╔══██╗
███████╗██║   ██║██████╔╝█████╗  ██████╔╝
╚════██║██║   ██║██╔═══╝ ██╔══╝  ██╔══██╗
███████║╚██████╔╝██║     ███████╗██║  ██║
╚══════╝ ╚═════╝ ╚═╝     ╚══════╝╚═╝  ╚═╝
██████╗  ██████╗ ██╗    ██╗███████╗██████╗ ███████╗
██╔══██╗██╔═══██╗██║    ██║██╔════╝██╔══██╗██╔════╝
██████╔╝██║   ██║██║ █╗ ██║█████╗  ██████╔╝███████╗
██╔═══╝ ██║   ██║██║███╗██║██╔══╝  ██╔══██╗╚════██║
██║     ╚██████╔╝╚███╔███╔╝███████╗██║  ██║███████║
╚═╝      ╚═════╝  ╚══╝╚══╝ ╚══════╝╚═╝  ╚═╝╚══════╝
```

### What is JCB Super Powers?
The Joomla Component Builder (JCB) Super Power features are designed to enhance JCB's functionality and streamline the development process. These Super Powers enable developers to efficiently manage and share their custom powers across multiple JCB instances through repositories hosted on [https://git.vdm.dev/[username]/[repository-name]](https://git.vdm.dev). JCB Super Powers are managed using a combination of layers, events, tasks, methods, switches, and algorithms, which work together to provide powerful customization and extensibility options. More details on JCB Super Powers can be found in the [Super Powers Documentation](https://git.vdm.dev/joomla/super-powers/wiki).

In summary, JCB Super Powers offer a flexible and efficient way to manage and share functionalities between JCB instances. By utilizing a sophisticated system of layers, events, tasks, methods, switches, and algorithms, developers can seamlessly integrate JCB core powers and their custom powers. For more information on how to work with JCB Super Powers, refer to the [Super Powers User Guide](https://git.vdm.dev/joomla/super-powers/wiki).

### What can I find here?
This repository contains an index (see below) of all the approved powers within the JCB GUI. During the compilation of a component, these powers are automatically added to the repository, ensuring a well-organized and accessible collection of functionalities.

# Index of powers

- **Namespace**: [VDM\Joomla\Gitea](#vdm-joomla-gitea)

  - **abstract class Factory** | [Details](src/4612af84-5a42-4ea5-87bf-9d79cc19c330) | [Code](src/4612af84-5a42-4ea5-87bf-9d79cc19c330/code.php) | [Settings](src/4612af84-5a42-4ea5-87bf-9d79cc19c330/settings.json) | Super__4612af84_5a42_4ea5_87bf_9d79cc19c330__Power
  - **class Issue** | [Details](src/5c8f9038-d6e9-4788-96df-45019eafbadb) | [Code](src/5c8f9038-d6e9-4788-96df-45019eafbadb/code.php) | [Settings](src/5c8f9038-d6e9-4788-96df-45019eafbadb/settings.json) | Super__5c8f9038_d6e9_4788_96df_45019eafbadb__Power
  - **class Labels** | [Details](src/ca53d4cb-7800-4ea2-b06e-7466ded91e49) | [Code](src/ca53d4cb-7800-4ea2-b06e-7466ded91e49/code.php) | [Settings](src/ca53d4cb-7800-4ea2-b06e-7466ded91e49/settings.json) | Super__ca53d4cb_7800_4ea2_b06e_7466ded91e49__Power
  - **class Notifications** | [Details](src/c8cbc9bd-ee91-403a-8633-0e8b59619a49) | [Code](src/c8cbc9bd-ee91-403a-8633-0e8b59619a49/code.php) | [Settings](src/c8cbc9bd-ee91-403a-8633-0e8b59619a49/settings.json) | Super__c8cbc9bd_ee91_403a_8633_0e8b59619a49__Power
  - **class Organization** | [Details](src/8efd9070-7110-4b8e-bb76-cb1a286d5af2) | [Code](src/8efd9070-7110-4b8e-bb76-cb1a286d5af2/code.php) | [Settings](src/8efd9070-7110-4b8e-bb76-cb1a286d5af2/settings.json) | Super__8efd9070_7110_4b8e_bb76_cb1a286d5af2__Power
  - **class Package** | [Details](src/b7ec675d-3197-4458-89d6-ca5d4303af8a) | [Code](src/b7ec675d-3197-4458-89d6-ca5d4303af8a/code.php) | [Settings](src/b7ec675d-3197-4458-89d6-ca5d4303af8a/settings.json) | Super__b7ec675d_3197_4458_89d6_ca5d4303af8a__Power
  - **class Repository** | [Details](src/eb6c050d-7100-42b8-a922-f7e7c78a08c2) | [Code](src/eb6c050d-7100-42b8-a922-f7e7c78a08c2/code.php) | [Settings](src/eb6c050d-7100-42b8-a922-f7e7c78a08c2/settings.json) | Super__eb6c050d_7100_42b8_a922_f7e7c78a08c2__Power
  - **class User** | [Details](src/4a5694db-bf3c-439b-bf9c-36a487828787) | [Code](src/4a5694db-bf3c-439b-bf9c-36a487828787/code.php) | [Settings](src/4a5694db-bf3c-439b-bf9c-36a487828787/settings.json) | Super__4a5694db_bf3c_439b_bf9c_36a487828787__Power
- **Namespace**: [VDM\Joomla\Componentbuilder\Service](#vdm-joomla-componentbuilder-service)

  - **class Gitea** | [Details](src/71acf8d6-32b8-4173-8277-eb9cda29fd64) | [Code](src/71acf8d6-32b8-4173-8277-eb9cda29fd64/code.php) | [Settings](src/71acf8d6-32b8-4173-8277-eb9cda29fd64/settings.json) | Super__71acf8d6_32b8_4173_8277_eb9cda29fd64__Power
- **Namespace**: [VDM\Joomla\Gitea\Abstraction](#vdm-joomla-gitea-abstraction)

  - **abstract class Api** | [Details](src/3d7af7a2-dabe-4111-b5fd-c5bfa8755469) | [Code](src/3d7af7a2-dabe-4111-b5fd-c5bfa8755469/code.php) | [Settings](src/3d7af7a2-dabe-4111-b5fd-c5bfa8755469/settings.json) | Super__3d7af7a2_dabe_4111_b5fd_c5bfa8755469__Power
- **Namespace**: [VDM\Joomla\Gitea\Admin](#vdm-joomla-gitea-admin)

  - **class Cron** | [Details](src/6e1a6731-2587-4ad5-8e70-ca83eba65ee0) | [Code](src/6e1a6731-2587-4ad5-8e70-ca83eba65ee0/code.php) | [Settings](src/6e1a6731-2587-4ad5-8e70-ca83eba65ee0/settings.json) | Super__6e1a6731_2587_4ad5_8e70_ca83eba65ee0__Power
  - **class Organizations** | [Details](src/5d42c91a-6e4d-4c26-80d7-1b1d27cb35e0) | [Code](src/5d42c91a-6e4d-4c26-80d7-1b1d27cb35e0/code.php) | [Settings](src/5d42c91a-6e4d-4c26-80d7-1b1d27cb35e0/settings.json) | Super__5d42c91a_6e4d_4c26_80d7_1b1d27cb35e0__Power
  - **class Unadopted** | [Details](src/3aba9610-cb22-48e0-b2d7-2a9e708c82e2) | [Code](src/3aba9610-cb22-48e0-b2d7-2a9e708c82e2/code.php) | [Settings](src/3aba9610-cb22-48e0-b2d7-2a9e708c82e2/settings.json) | Super__3aba9610_cb22_48e0_b2d7_2a9e708c82e2__Power
  - **class Users** | [Details](src/e7c810a1-3d6a-42e4-b45f-bee554f259b3) | [Code](src/e7c810a1-3d6a-42e4-b45f-bee554f259b3/code.php) | [Settings](src/e7c810a1-3d6a-42e4-b45f-bee554f259b3/settings.json) | Super__e7c810a1_3d6a_42e4_b45f_bee554f259b3__Power
- **Namespace**: [VDM\Joomla\Gitea\Issue](#vdm-joomla-gitea-issue)

  - **class Comments** | [Details](src/22d65693-917d-47c7-ba5c-8e1f354dc713) | [Code](src/22d65693-917d-47c7-ba5c-8e1f354dc713/code.php) | [Settings](src/22d65693-917d-47c7-ba5c-8e1f354dc713/settings.json) | Super__22d65693_917d_47c7_ba5c_8e1f354dc713__Power
  - **class Deadline** | [Details](src/61ddd1b9-4b74-44bd-a7ee-f743cd4c2f69) | [Code](src/61ddd1b9-4b74-44bd-a7ee-f743cd4c2f69/code.php) | [Settings](src/61ddd1b9-4b74-44bd-a7ee-f743cd4c2f69/settings.json) | Super__61ddd1b9_4b74_44bd_a7ee_f743cd4c2f69__Power
  - **class Labels** | [Details](src/e819d1a2-4390-432d-be36-3421f2fa861c) | [Code](src/e819d1a2-4390-432d-be36-3421f2fa861c/code.php) | [Settings](src/e819d1a2-4390-432d-be36-3421f2fa861c/settings.json) | Super__e819d1a2_4390_432d_be36_3421f2fa861c__Power
  - **class Milestones** | [Details](src/f428beab-10f4-4c0d-bb9e-8c797ed7a7c9) | [Code](src/f428beab-10f4-4c0d-bb9e-8c797ed7a7c9/code.php) | [Settings](src/f428beab-10f4-4c0d-bb9e-8c797ed7a7c9/settings.json) | Super__f428beab_10f4_4c0d_bb9e_8c797ed7a7c9__Power
  - **class Reactions** | [Details](src/e6c2dee6-54b9-4476-8896-2bfa14a87650) | [Code](src/e6c2dee6-54b9-4476-8896-2bfa14a87650/code.php) | [Settings](src/e6c2dee6-54b9-4476-8896-2bfa14a87650/settings.json) | Super__e6c2dee6_54b9_4476_8896_2bfa14a87650__Power
  - **class Stopwatch** | [Details](src/a68d1841-65bb-41c8-ac09-cfddf73bb822) | [Code](src/a68d1841-65bb-41c8-ac09-cfddf73bb822/code.php) | [Settings](src/a68d1841-65bb-41c8-ac09-cfddf73bb822/settings.json) | Super__a68d1841_65bb_41c8_ac09_cfddf73bb822__Power
  - **class Subscriptions** | [Details](src/acca507d-e632-4349-9e3a-9dba5d19fbf9) | [Code](src/acca507d-e632-4349-9e3a-9dba5d19fbf9/code.php) | [Settings](src/acca507d-e632-4349-9e3a-9dba5d19fbf9/settings.json) | Super__acca507d_e632_4349_9e3a_9dba5d19fbf9__Power
  - **class Timeline** | [Details](src/83bb983b-80d8-44d5-917b-03d3c13742b9) | [Code](src/83bb983b-80d8-44d5-917b-03d3c13742b9/code.php) | [Settings](src/83bb983b-80d8-44d5-917b-03d3c13742b9/settings.json) | Super__83bb983b_80d8_44d5_917b_03d3c13742b9__Power
  - **class Times** | [Details](src/d273c34e-88c1-438b-98c0-801996f58c29) | [Code](src/d273c34e-88c1-438b-98c0-801996f58c29/code.php) | [Settings](src/d273c34e-88c1-438b-98c0-801996f58c29/settings.json) | Super__d273c34e_88c1_438b_98c0_801996f58c29__Power
- **Namespace**: [VDM\Joomla\Gitea\Miscellaneous](#vdm-joomla-gitea-miscellaneous)

  - **class Activitypub** | [Details](src/9ae44ddd-9d69-4298-a50b-05129cbebb76) | [Code](src/9ae44ddd-9d69-4298-a50b-05129cbebb76/code.php) | [Settings](src/9ae44ddd-9d69-4298-a50b-05129cbebb76/settings.json) | Super__9ae44ddd_9d69_4298_a50b_05129cbebb76__Power
  - **class Gpg** | [Details](src/5974503e-e56c-488b-bee3-f93b90c781df) | [Code](src/5974503e-e56c-488b-bee3-f93b90c781df/code.php) | [Settings](src/5974503e-e56c-488b-bee3-f93b90c781df/settings.json) | Super__5974503e_e56c_488b_bee3_f93b90c781df__Power
  - **class Markdown** | [Details](src/8f1a0130-e555-4e6a-9fa8-9b99e30b39fa) | [Code](src/8f1a0130-e555-4e6a-9fa8-9b99e30b39fa/code.php) | [Settings](src/8f1a0130-e555-4e6a-9fa8-9b99e30b39fa/settings.json) | Super__8f1a0130_e555_4e6a_9fa8_9b99e30b39fa__Power
  - **class NodeInfo** | [Details](src/2cc6543d-b8c7-4bb9-8845-bfae2fb7a71f) | [Code](src/2cc6543d-b8c7-4bb9-8845-bfae2fb7a71f/code.php) | [Settings](src/2cc6543d-b8c7-4bb9-8845-bfae2fb7a71f/settings.json) | Super__2cc6543d_b8c7_4bb9_8845_bfae2fb7a71f__Power
  - **class Version** | [Details](src/7fb2cd98-a87d-4f48-9720-033924c69e34) | [Code](src/7fb2cd98-a87d-4f48-9720-033924c69e34/code.php) | [Settings](src/7fb2cd98-a87d-4f48-9720-033924c69e34/settings.json) | Super__7fb2cd98_a87d_4f48_9720_033924c69e34__Power
- **Namespace**: [VDM\Joomla\Gitea\Notifications](#vdm-joomla-gitea-notifications)

  - **class Repository** | [Details](src/3a4ce297-4536-45be-b3cc-d93474e55528) | [Code](src/3a4ce297-4536-45be-b3cc-d93474e55528/code.php) | [Settings](src/3a4ce297-4536-45be-b3cc-d93474e55528/settings.json) | Super__3a4ce297_4536_45be_b3cc_d93474e55528__Power
  - **class Thread** | [Details](src/db14e345-c3d9-4dda-8534-4963cd6ca6f5) | [Code](src/db14e345-c3d9-4dda-8534-4963cd6ca6f5/code.php) | [Settings](src/db14e345-c3d9-4dda-8534-4963cd6ca6f5/settings.json) | Super__db14e345_c3d9_4dda_8534_4963cd6ca6f5__Power
- **Namespace**: [VDM\Joomla\Gitea\Organization](#vdm-joomla-gitea-organization)

  - **class Hooks** | [Details](src/605d7058-345b-411e-b55d-027edc1ded83) | [Code](src/605d7058-345b-411e-b55d-027edc1ded83/code.php) | [Settings](src/605d7058-345b-411e-b55d-027edc1ded83/settings.json) | Super__605d7058_345b_411e_b55d_027edc1ded83__Power
  - **class Labels** | [Details](src/9c9ba4c4-2039-4396-9ea2-621e42e04c89) | [Code](src/9c9ba4c4-2039-4396-9ea2-621e42e04c89/code.php) | [Settings](src/9c9ba4c4-2039-4396-9ea2-621e42e04c89/settings.json) | Super__9c9ba4c4_2039_4396_9ea2_621e42e04c89__Power
  - **class Members** | [Details](src/c1be1e0d-479d-44de-bfe4-cfa4ded7e240) | [Code](src/c1be1e0d-479d-44de-bfe4-cfa4ded7e240/code.php) | [Settings](src/c1be1e0d-479d-44de-bfe4-cfa4ded7e240/settings.json) | Super__c1be1e0d_479d_44de_bfe4_cfa4ded7e240__Power
  - **class PublicMembers** | [Details](src/2a6f99df-a327-4477-8079-f57133e6ff36) | [Code](src/2a6f99df-a327-4477-8079-f57133e6ff36/code.php) | [Settings](src/2a6f99df-a327-4477-8079-f57133e6ff36/settings.json) | Super__2a6f99df_a327_4477_8079_f57133e6ff36__Power
  - **class Repository** | [Details](src/aeb42050-90e1-4169-907a-fa6cde20caa4) | [Code](src/aeb42050-90e1-4169-907a-fa6cde20caa4/code.php) | [Settings](src/aeb42050-90e1-4169-907a-fa6cde20caa4/settings.json) | Super__aeb42050_90e1_4169_907a_fa6cde20caa4__Power
  - **class Teams** | [Details](src/9c886ee5-ff14-44c3-a3dd-6a30ebf32ca3) | [Code](src/9c886ee5-ff14-44c3-a3dd-6a30ebf32ca3/code.php) | [Settings](src/9c886ee5-ff14-44c3-a3dd-6a30ebf32ca3/settings.json) | Super__9c886ee5_ff14_44c3_a3dd_6a30ebf32ca3__Power
  - **class User** | [Details](src/b3f6728b-8c88-4ee8-9aa0-bcef400a35bf) | [Code](src/b3f6728b-8c88-4ee8-9aa0-bcef400a35bf/code.php) | [Settings](src/b3f6728b-8c88-4ee8-9aa0-bcef400a35bf/settings.json) | Super__b3f6728b_8c88_4ee8_9aa0_bcef400a35bf__Power
- **Namespace**: [VDM\Joomla\Gitea\Package](#vdm-joomla-gitea-package)

  - **class Files** | [Details](src/4a54c21f-ac3a-4489-b507-636835541a67) | [Code](src/4a54c21f-ac3a-4489-b507-636835541a67/code.php) | [Settings](src/4a54c21f-ac3a-4489-b507-636835541a67/settings.json) | Super__4a54c21f_ac3a_4489_b507_636835541a67__Power
  - **class Owner** | [Details](src/b5ca512b-f667-4ec6-bc6e-914af41d344a) | [Code](src/b5ca512b-f667-4ec6-bc6e-914af41d344a/code.php) | [Settings](src/b5ca512b-f667-4ec6-bc6e-914af41d344a/settings.json) | Super__b5ca512b_f667_4ec6_bc6e_914af41d344a__Power
- **Namespace**: [VDM\Joomla\Gitea\Repository](#vdm-joomla-gitea-repository)

  - **class Archive** | [Details](src/8a8fce09-a880-4364-a8c4-4ca337e7e951) | [Code](src/8a8fce09-a880-4364-a8c4-4ca337e7e951/code.php) | [Settings](src/8a8fce09-a880-4364-a8c4-4ca337e7e951/settings.json) | Super__8a8fce09_a880_4364_a8c4_4ca337e7e951__Power
  - **class Assignees** | [Details](src/66f866a7-f3a0-40ac-ac94-168d60c4a643) | [Code](src/66f866a7-f3a0-40ac-ac94-168d60c4a643/code.php) | [Settings](src/66f866a7-f3a0-40ac-ac94-168d60c4a643/settings.json) | Super__66f866a7_f3a0_40ac_ac94_168d60c4a643__Power
  - **class Attachments** | [Details](src/68f930bc-d24f-4ade-bcec-576f82c3c13d) | [Code](src/68f930bc-d24f-4ade-bcec-576f82c3c13d/code.php) | [Settings](src/68f930bc-d24f-4ade-bcec-576f82c3c13d/settings.json) | Super__68f930bc_d24f_4ade_bcec_576f82c3c13d__Power
  - **class Branch** | [Details](src/8fd54ec5-d93e-445c-ae27-80b6052dbddd) | [Code](src/8fd54ec5-d93e-445c-ae27-80b6052dbddd/code.php) | [Settings](src/8fd54ec5-d93e-445c-ae27-80b6052dbddd/settings.json) | Super__8fd54ec5_d93e_445c_ae27_80b6052dbddd__Power
  - **class Collaborator** | [Details](src/e5d342ee-caf9-4b29-b7b6-2b81a8ef58cf) | [Code](src/e5d342ee-caf9-4b29-b7b6-2b81a8ef58cf/code.php) | [Settings](src/e5d342ee-caf9-4b29-b7b6-2b81a8ef58cf/settings.json) | Super__e5d342ee_caf9_4b29_b7b6_2b81a8ef58cf__Power
  - **class Commits** | [Details](src/daa18d45-3d4a-4280-b58c-147683e8093c) | [Code](src/daa18d45-3d4a-4280-b58c-147683e8093c/code.php) | [Settings](src/daa18d45-3d4a-4280-b58c-147683e8093c/settings.json) | Super__daa18d45_3d4a_4280_b58c_147683e8093c__Power
  - **class Contents** | [Details](src/8d1baef6-fcad-49a9-848f-428009cdb989) | [Code](src/8d1baef6-fcad-49a9-848f-428009cdb989/code.php) | [Settings](src/8d1baef6-fcad-49a9-848f-428009cdb989/settings.json) | Super__8d1baef6_fcad_49a9_848f_428009cdb989__Power
  - **class Forks** | [Details](src/7fbed5f9-54a2-4001-a0d1-4621034166ef) | [Code](src/7fbed5f9-54a2-4001-a0d1-4621034166ef/code.php) | [Settings](src/7fbed5f9-54a2-4001-a0d1-4621034166ef/settings.json) | Super__7fbed5f9_54a2_4001_a0d1_4621034166ef__Power
  - **class Gpg** | [Details](src/93f4bc91-946d-447a-ab5a-4f76e0e1a9ce) | [Code](src/93f4bc91-946d-447a-ab5a-4f76e0e1a9ce/code.php) | [Settings](src/93f4bc91-946d-447a-ab5a-4f76e0e1a9ce/settings.json) | Super__93f4bc91_946d_447a_ab5a_4f76e0e1a9ce__Power
  - **class Hooks** | [Details](src/463ce0a3-65e0-4a08-8bd2-e3bd0a058488) | [Code](src/463ce0a3-65e0-4a08-8bd2-e3bd0a058488/code.php) | [Settings](src/463ce0a3-65e0-4a08-8bd2-e3bd0a058488/settings.json) | Super__463ce0a3_65e0_4a08_8bd2_e3bd0a058488__Power
  - **class Keys** | [Details](src/501fbf08-9f56-4aa0-96d7-5905b511be08) | [Code](src/501fbf08-9f56-4aa0-96d7-5905b511be08/code.php) | [Settings](src/501fbf08-9f56-4aa0-96d7-5905b511be08/settings.json) | Super__501fbf08_9f56_4aa0_96d7_5905b511be08__Power
  - **class Languages** | [Details](src/c140a62c-ea7b-470f-b8ca-83cfbcdd13ba) | [Code](src/c140a62c-ea7b-470f-b8ca-83cfbcdd13ba/code.php) | [Settings](src/c140a62c-ea7b-470f-b8ca-83cfbcdd13ba/settings.json) | Super__c140a62c_ea7b_470f_b8ca_83cfbcdd13ba__Power
  - **class Media** | [Details](src/c0ee5592-e49f-4937-9b13-f4352afcb430) | [Code](src/c0ee5592-e49f-4937-9b13-f4352afcb430/code.php) | [Settings](src/c0ee5592-e49f-4937-9b13-f4352afcb430/settings.json) | Super__c0ee5592_e49f_4937_9b13_f4352afcb430__Power
  - **class Merge** | [Details](src/0f99429a-b517-40ac-a3c1-34c3ef2f36ee) | [Code](src/0f99429a-b517-40ac-a3c1-34c3ef2f36ee/code.php) | [Settings](src/0f99429a-b517-40ac-a3c1-34c3ef2f36ee/settings.json) | Super__0f99429a_b517_40ac_a3c1_34c3ef2f36ee__Power
  - **class Mirror** | [Details](src/f6249c33-b4bd-4598-8710-0cab230aef94) | [Code](src/f6249c33-b4bd-4598-8710-0cab230aef94/code.php) | [Settings](src/f6249c33-b4bd-4598-8710-0cab230aef94/settings.json) | Super__f6249c33_b4bd_4598_8710_0cab230aef94__Power
  - **class Mirrors** | [Details](src/403855fb-668d-464a-af45-8e30b198c9d6) | [Code](src/403855fb-668d-464a-af45-8e30b198c9d6/code.php) | [Settings](src/403855fb-668d-464a-af45-8e30b198c9d6/settings.json) | Super__403855fb_668d_464a_af45_8e30b198c9d6__Power
  - **class Notes** | [Details](src/cf8fa194-9f83-4a2a-b52b-ede069188afe) | [Code](src/cf8fa194-9f83-4a2a-b52b-ede069188afe/code.php) | [Settings](src/cf8fa194-9f83-4a2a-b52b-ede069188afe/settings.json) | Super__cf8fa194_9f83_4a2a_b52b_ede069188afe__Power
  - **class Patch** | [Details](src/1dda1c2c-1670-4aea-a6b8-49f0bd03b41e) | [Code](src/1dda1c2c-1670-4aea-a6b8-49f0bd03b41e/code.php) | [Settings](src/1dda1c2c-1670-4aea-a6b8-49f0bd03b41e/settings.json) | Super__1dda1c2c_1670_4aea_a6b8_49f0bd03b41e__Power
  - **class Pulls** | [Details](src/f56114fd-6804-4ce9-8adb-1d521f023c11) | [Code](src/f56114fd-6804-4ce9-8adb-1d521f023c11/code.php) | [Settings](src/f56114fd-6804-4ce9-8adb-1d521f023c11/settings.json) | Super__f56114fd_6804_4ce9_8adb_1d521f023c11__Power
  - **class Refs** | [Details](src/974d9e4c-beef-4c35-a3c6-92b1dd5b145d) | [Code](src/974d9e4c-beef-4c35-a3c6-92b1dd5b145d/code.php) | [Settings](src/974d9e4c-beef-4c35-a3c6-92b1dd5b145d/settings.json) | Super__974d9e4c_beef_4c35_a3c6_92b1dd5b145d__Power
  - **class Releases** | [Details](src/754d737c-3b6f-43f0-8974-2e06a3daf41e) | [Code](src/754d737c-3b6f-43f0-8974-2e06a3daf41e/code.php) | [Settings](src/754d737c-3b6f-43f0-8974-2e06a3daf41e/settings.json) | Super__754d737c_3b6f_43f0_8974_2e06a3daf41e__Power
  - **class Remote** | [Details](src/994f4ffe-6030-4bfd-a0b1-4e1aa54bb8cd) | [Code](src/994f4ffe-6030-4bfd-a0b1-4e1aa54bb8cd/code.php) | [Settings](src/994f4ffe-6030-4bfd-a0b1-4e1aa54bb8cd/settings.json) | Super__994f4ffe_6030_4bfd_a0b1_4e1aa54bb8cd__Power
  - **class Reviewers** | [Details](src/65288a04-bcac-4067-ae2b-6fda9f1e3fd5) | [Code](src/65288a04-bcac-4067-ae2b-6fda9f1e3fd5/code.php) | [Settings](src/65288a04-bcac-4067-ae2b-6fda9f1e3fd5/settings.json) | Super__65288a04_bcac_4067_ae2b_6fda9f1e3fd5__Power
  - **class Reviews** | [Details](src/6a2fffb5-63ff-4a96-b458-632a5ff90814) | [Code](src/6a2fffb5-63ff-4a96-b458-632a5ff90814/code.php) | [Settings](src/6a2fffb5-63ff-4a96-b458-632a5ff90814/settings.json) | Super__6a2fffb5_63ff_4a96_b458_632a5ff90814__Power
  - **class Stargazers** | [Details](src/4b355731-bbcc-430f-a451-f94ff9bb1c20) | [Code](src/4b355731-bbcc-430f-a451-f94ff9bb1c20/code.php) | [Settings](src/4b355731-bbcc-430f-a451-f94ff9bb1c20/settings.json) | Super__4b355731_bbcc_430f_a451_f94ff9bb1c20__Power
  - **class Statuses** | [Details](src/5f01760a-de24-49f7-b08e-d340c847f86a) | [Code](src/5f01760a-de24-49f7-b08e-d340c847f86a/code.php) | [Settings](src/5f01760a-de24-49f7-b08e-d340c847f86a/settings.json) | Super__5f01760a_de24_49f7_b08e_d340c847f86a__Power
  - **class Tags** | [Details](src/caf25475-8c9e-4e07-a7f5-f606e98ec880) | [Code](src/caf25475-8c9e-4e07-a7f5-f606e98ec880/code.php) | [Settings](src/caf25475-8c9e-4e07-a7f5-f606e98ec880/settings.json) | Super__caf25475_8c9e_4e07_a7f5_f606e98ec880__Power
  - **class Teams** | [Details](src/c7b31fc2-892b-4235-beb2-3413e4432839) | [Code](src/c7b31fc2-892b-4235-beb2-3413e4432839/code.php) | [Settings](src/c7b31fc2-892b-4235-beb2-3413e4432839/settings.json) | Super__c7b31fc2_892b_4235_beb2_3413e4432839__Power
  - **class Templates** | [Details](src/8c82b705-04bb-4bd2-ac09-3f590fdf48c2) | [Code](src/8c82b705-04bb-4bd2-ac09-3f590fdf48c2/code.php) | [Settings](src/8c82b705-04bb-4bd2-ac09-3f590fdf48c2/settings.json) | Super__8c82b705_04bb_4bd2_ac09_3f590fdf48c2__Power
  - **class Times** | [Details](src/d7b67b1c-f876-4555-9e54-0645cf519d4c) | [Code](src/d7b67b1c-f876-4555-9e54-0645cf519d4c/code.php) | [Settings](src/d7b67b1c-f876-4555-9e54-0645cf519d4c/settings.json) | Super__d7b67b1c_f876_4555_9e54_0645cf519d4c__Power
  - **class Topics** | [Details](src/7f852309-122b-42fb-b2f3-ea9e2d405a9c) | [Code](src/7f852309-122b-42fb-b2f3-ea9e2d405a9c/code.php) | [Settings](src/7f852309-122b-42fb-b2f3-ea9e2d405a9c/settings.json) | Super__7f852309_122b_42fb_b2f3_ea9e2d405a9c__Power
  - **class Transfer** | [Details](src/04adb831-c257-4657-a2c3-a17096b6b5cf) | [Code](src/04adb831-c257-4657-a2c3-a17096b6b5cf/code.php) | [Settings](src/04adb831-c257-4657-a2c3-a17096b6b5cf/settings.json) | Super__04adb831_c257_4657_a2c3_a17096b6b5cf__Power
  - **class Trees** | [Details](src/78b3346f-c4cf-46b3-941c-656e2d510da0) | [Code](src/78b3346f-c4cf-46b3-941c-656e2d510da0/code.php) | [Settings](src/78b3346f-c4cf-46b3-941c-656e2d510da0/settings.json) | Super__78b3346f_c4cf_46b3_941c_656e2d510da0__Power
  - **class Watchers** | [Details](src/93d704d3-aed8-4ee5-a25e-e7fbfb23b5c7) | [Code](src/93d704d3-aed8-4ee5-a25e-e7fbfb23b5c7/code.php) | [Settings](src/93d704d3-aed8-4ee5-a25e-e7fbfb23b5c7/settings.json) | Super__93d704d3_aed8_4ee5_a25e_e7fbfb23b5c7__Power
  - **class Wiki** | [Details](src/572b9567-1893-400b-bd34-f1a45ef7e503) | [Code](src/572b9567-1893-400b-bd34-f1a45ef7e503/code.php) | [Settings](src/572b9567-1893-400b-bd34-f1a45ef7e503/settings.json) | Super__572b9567_1893_400b_bd34_f1a45ef7e503__Power
- **Namespace**: [VDM\Joomla\Gitea\Service](#vdm-joomla-gitea-service)

  - **class Admin** | [Details](src/ddced4c5-667d-4559-873d-d716c17fd85b) | [Code](src/ddced4c5-667d-4559-873d-d716c17fd85b/code.php) | [Settings](src/ddced4c5-667d-4559-873d-d716c17fd85b/settings.json) | Super__ddced4c5_667d_4559_873d_d716c17fd85b__Power
  - **class Issue** | [Details](src/44396eb8-e14c-47d9-9bdc-8205c0fd2bba) | [Code](src/44396eb8-e14c-47d9-9bdc-8205c0fd2bba/code.php) | [Settings](src/44396eb8-e14c-47d9-9bdc-8205c0fd2bba/settings.json) | Super__44396eb8_e14c_47d9_9bdc_8205c0fd2bba__Power
  - **class Jcb** | [Details](src/d2e997a1-bbf7-4f28-8a7c-ce5c68061cfe) | [Code](src/d2e997a1-bbf7-4f28-8a7c-ce5c68061cfe/code.php) | [Settings](src/d2e997a1-bbf7-4f28-8a7c-ce5c68061cfe/settings.json) | Super__d2e997a1_bbf7_4f28_8a7c_ce5c68061cfe__Power
  - **class Miscellaneous** | [Details](src/012af7d0-3436-4cae-b856-be49bdc39a3e) | [Code](src/012af7d0-3436-4cae-b856-be49bdc39a3e/code.php) | [Settings](src/012af7d0-3436-4cae-b856-be49bdc39a3e/settings.json) | Super__012af7d0_3436_4cae_b856_be49bdc39a3e__Power
  - **class Notifications** | [Details](src/be57f70f-1214-4d69-8d33-7cd4e312ff70) | [Code](src/be57f70f-1214-4d69-8d33-7cd4e312ff70/code.php) | [Settings](src/be57f70f-1214-4d69-8d33-7cd4e312ff70/settings.json) | Super__be57f70f_1214_4d69_8d33_7cd4e312ff70__Power
  - **class Organization** | [Details](src/3d25ea99-4f33-489a-934c-0e42027e6114) | [Code](src/3d25ea99-4f33-489a-934c-0e42027e6114/code.php) | [Settings](src/3d25ea99-4f33-489a-934c-0e42027e6114/settings.json) | Super__3d25ea99_4f33_489a_934c_0e42027e6114__Power
  - **class Package** | [Details](src/808da4eb-b467-46cf-a767-e7e714f46b5a) | [Code](src/808da4eb-b467-46cf-a767-e7e714f46b5a/code.php) | [Settings](src/808da4eb-b467-46cf-a767-e7e714f46b5a/settings.json) | Super__808da4eb_b467_46cf_a767_e7e714f46b5a__Power
  - **class Repository** | [Details](src/0bb2b72f-ebcd-46fe-844b-ac5fe715c230) | [Code](src/0bb2b72f-ebcd-46fe-844b-ac5fe715c230/code.php) | [Settings](src/0bb2b72f-ebcd-46fe-844b-ac5fe715c230/settings.json) | Super__0bb2b72f_ebcd_46fe_844b_ac5fe715c230__Power
  - **class Settings** | [Details](src/f4d00907-c94a-49b7-8727-d64c1fa74cf5) | [Code](src/f4d00907-c94a-49b7-8727-d64c1fa74cf5/code.php) | [Settings](src/f4d00907-c94a-49b7-8727-d64c1fa74cf5/settings.json) | Super__f4d00907_c94a_49b7_8727_d64c1fa74cf5__Power
  - **class User** | [Details](src/0a69cfc5-3223-4afb-8c9a-75f4bacf3c0e) | [Code](src/0a69cfc5-3223-4afb-8c9a-75f4bacf3c0e/code.php) | [Settings](src/0a69cfc5-3223-4afb-8c9a-75f4bacf3c0e/settings.json) | Super__0a69cfc5_3223_4afb_8c9a_75f4bacf3c0e__Power
  - **class Utilities** | [Details](src/6edf0cf3-c2b0-45c9-84d2-c6ef1c5d434c) | [Code](src/6edf0cf3-c2b0-45c9-84d2-c6ef1c5d434c/code.php) | [Settings](src/6edf0cf3-c2b0-45c9-84d2-c6ef1c5d434c/settings.json) | Super__6edf0cf3_c2b0_45c9_84d2_c6ef1c5d434c__Power
- **Namespace**: [VDM\Joomla\Gitea\Settings](#vdm-joomla-gitea-settings)

  - **class Api** | [Details](src/5ca71a00-7b44-4c0d-9955-3af054eed43d) | [Code](src/5ca71a00-7b44-4c0d-9955-3af054eed43d/code.php) | [Settings](src/5ca71a00-7b44-4c0d-9955-3af054eed43d/settings.json) | Super__5ca71a00_7b44_4c0d_9955_3af054eed43d__Power
  - **class Attachment** | [Details](src/3d4ed24c-8250-4fcf-824f-a5f1597f939e) | [Code](src/3d4ed24c-8250-4fcf-824f-a5f1597f939e/code.php) | [Settings](src/3d4ed24c-8250-4fcf-824f-a5f1597f939e/settings.json) | Super__3d4ed24c_8250_4fcf_824f_a5f1597f939e__Power
  - **class Repository** | [Details](src/e7c16db5-bb22-421b-8789-180f6a502b62) | [Code](src/e7c16db5-bb22-421b-8789-180f6a502b62/code.php) | [Settings](src/e7c16db5-bb22-421b-8789-180f6a502b62/settings.json) | Super__e7c16db5_bb22_421b_8789_180f6a502b62__Power
  - **class Ui** | [Details](src/0367ac44-18d6-495d-beae-315794ffa89d) | [Code](src/0367ac44-18d6-495d-beae-315794ffa89d/code.php) | [Settings](src/0367ac44-18d6-495d-beae-315794ffa89d/settings.json) | Super__0367ac44_18d6_495d_beae_315794ffa89d__Power
- **Namespace**: [VDM\Joomla\Gitea\User](#vdm-joomla-gitea-user)

  - **class Applications** | [Details](src/4a9e144e-7754-4d3f-9325-9ff792ce4aef) | [Code](src/4a9e144e-7754-4d3f-9325-9ff792ce4aef/code.php) | [Settings](src/4a9e144e-7754-4d3f-9325-9ff792ce4aef/settings.json) | Super__4a9e144e_7754_4d3f_9325_9ff792ce4aef__Power
  - **class Emails** | [Details](src/af4b8b77-d773-42a7-9f54-19de463bc49b) | [Code](src/af4b8b77-d773-42a7-9f54-19de463bc49b/code.php) | [Settings](src/af4b8b77-d773-42a7-9f54-19de463bc49b/settings.json) | Super__af4b8b77_d773_42a7_9f54_19de463bc49b__Power
  - **class Followers** | [Details](src/13931443-bad7-4742-b64e-c08042e7b306) | [Code](src/13931443-bad7-4742-b64e-c08042e7b306/code.php) | [Settings](src/13931443-bad7-4742-b64e-c08042e7b306/settings.json) | Super__13931443_bad7_4742_b64e_c08042e7b306__Power
  - **class Following** | [Details](src/b1788488-f557-4746-9929-73e1d049b4a2) | [Code](src/b1788488-f557-4746-9929-73e1d049b4a2/code.php) | [Settings](src/b1788488-f557-4746-9929-73e1d049b4a2/settings.json) | Super__b1788488_f557_4746_9929_73e1d049b4a2__Power
  - **class Gpg** | [Details](src/f135ca7f-4d50-4480-a15f-feae1a7982ab) | [Code](src/f135ca7f-4d50-4480-a15f-feae1a7982ab/code.php) | [Settings](src/f135ca7f-4d50-4480-a15f-feae1a7982ab/settings.json) | Super__f135ca7f_4d50_4480_a15f_feae1a7982ab__Power
  - **class Keys** | [Details](src/c521f8c3-4e01-4c1a-8f68-f3e9d967651d) | [Code](src/c521f8c3-4e01-4c1a-8f68-f3e9d967651d/code.php) | [Settings](src/c521f8c3-4e01-4c1a-8f68-f3e9d967651d/settings.json) | Super__c521f8c3_4e01_4c1a_8f68_f3e9d967651d__Power
  - **class Repos** | [Details](src/fd560f3e-ce19-474f-86ca-1fb1d3af9992) | [Code](src/fd560f3e-ce19-474f-86ca-1fb1d3af9992/code.php) | [Settings](src/fd560f3e-ce19-474f-86ca-1fb1d3af9992/settings.json) | Super__fd560f3e_ce19_474f_86ca_1fb1d3af9992__Power
  - **class Settings** | [Details](src/553b8fc5-46cc-49b7-95ce-992a3c5708f8) | [Code](src/553b8fc5-46cc-49b7-95ce-992a3c5708f8/code.php) | [Settings](src/553b8fc5-46cc-49b7-95ce-992a3c5708f8/settings.json) | Super__553b8fc5_46cc_49b7_95ce_992a3c5708f8__Power
  - **class Starred** | [Details](src/884b61d0-1f56-4f5f-a657-acaacdb9634b) | [Code](src/884b61d0-1f56-4f5f-a657-acaacdb9634b/code.php) | [Settings](src/884b61d0-1f56-4f5f-a657-acaacdb9634b/settings.json) | Super__884b61d0_1f56_4f5f_a657_acaacdb9634b__Power
  - **class Subscriptions** | [Details](src/b6e17249-5afc-4bc0-a4aa-8d2241c1ccaf) | [Code](src/b6e17249-5afc-4bc0-a4aa-8d2241c1ccaf/code.php) | [Settings](src/b6e17249-5afc-4bc0-a4aa-8d2241c1ccaf/settings.json) | Super__b6e17249_5afc_4bc0_a4aa_8d2241c1ccaf__Power
  - **class Teams** | [Details](src/c3dfbf28-1a28-4fd3-a0b5-12b06ecaadf3) | [Code](src/c3dfbf28-1a28-4fd3-a0b5-12b06ecaadf3/code.php) | [Settings](src/c3dfbf28-1a28-4fd3-a0b5-12b06ecaadf3/settings.json) | Super__c3dfbf28_1a28_4fd3_a0b5_12b06ecaadf3__Power
  - **class Times** | [Details](src/2ccb303f-b115-45fb-b3ea-08a38259681e) | [Code](src/2ccb303f-b115-45fb-b3ea-08a38259681e/code.php) | [Settings](src/2ccb303f-b115-45fb-b3ea-08a38259681e/settings.json) | Super__2ccb303f_b115_45fb_b3ea_08a38259681e__Power
  - **class Tokens** | [Details](src/af49b450-78fb-40bd-8165-48466ebd31a9) | [Code](src/af49b450-78fb-40bd-8165-48466ebd31a9/code.php) | [Settings](src/af49b450-78fb-40bd-8165-48466ebd31a9/settings.json) | Super__af49b450_78fb_40bd_8165_48466ebd31a9__Power
- **Namespace**: [VDM\Joomla\Gitea\Utilities](#vdm-joomla-gitea-utilities)

  - **final class Http** | [Details](src/ce40b3d2-226c-4a64-b116-c19455822be1) | [Code](src/ce40b3d2-226c-4a64-b116-c19455822be1/code.php) | [Settings](src/ce40b3d2-226c-4a64-b116-c19455822be1/settings.json) | Super__ce40b3d2_226c_4a64_b116_c19455822be1__Power
  - **final class Response** | [Details](src/19eb68d7-1e19-4d14-a0ef-70d719c45e80) | [Code](src/19eb68d7-1e19-4d14-a0ef-70d719c45e80/code.php) | [Settings](src/19eb68d7-1e19-4d14-a0ef-70d719c45e80/settings.json) | Super__19eb68d7_1e19_4d14_a0ef_70d719c45e80__Power
  - **final class Uri** | [Details](src/61e813c6-a872-4f55-8078-198241170e80) | [Code](src/61e813c6-a872-4f55-8078-198241170e80/code.php) | [Settings](src/61e813c6-a872-4f55-8078-198241170e80/settings.json) | Super__61e813c6_a872_4f55_8078_198241170e80__Power
- **Namespace**: [VDM\Joomla\Gitea\Admin\Users](#vdm-joomla-gitea-admin-users)

  - **class Keys** | [Details](src/2d29b342-cb4a-45f9-9cf1-a7347fbc0701) | [Code](src/2d29b342-cb4a-45f9-9cf1-a7347fbc0701/code.php) | [Settings](src/2d29b342-cb4a-45f9-9cf1-a7347fbc0701/settings.json) | Super__2d29b342_cb4a_45f9_9cf1_a7347fbc0701__Power
  - **class Organization** | [Details](src/0039c453-cf6d-468b-9232-fc3fc13ca0c2) | [Code](src/0039c453-cf6d-468b-9232-fc3fc13ca0c2/code.php) | [Settings](src/0039c453-cf6d-468b-9232-fc3fc13ca0c2/settings.json) | Super__0039c453_cf6d_468b_9232_fc3fc13ca0c2__Power
  - **class Repository** | [Details](src/49ae84dc-4474-468f-bf99-c92433fd1cc4) | [Code](src/49ae84dc-4474-468f-bf99-c92433fd1cc4/code.php) | [Settings](src/49ae84dc-4474-468f-bf99-c92433fd1cc4/settings.json) | Super__49ae84dc_4474_468f_bf99_c92433fd1cc4__Power
- **Namespace**: [VDM\Joomla\Gitea\Issue\Reactions](#vdm-joomla-gitea-issue-reactions)

  - **class Comment** | [Details](src/73b3ebfa-c52a-4a96-a8de-718ff0bbc155) | [Code](src/73b3ebfa-c52a-4a96-a8de-718ff0bbc155/code.php) | [Settings](src/73b3ebfa-c52a-4a96-a8de-718ff0bbc155/settings.json) | Super__73b3ebfa_c52a_4a96_a8de_718ff0bbc155__Power
- **Namespace**: [VDM\Joomla\Gitea\Issue\Repository](#vdm-joomla-gitea-issue-repository)

  - **class Comments** | [Details](src/63fbd482-688a-4356-b3e4-a676ef357100) | [Code](src/63fbd482-688a-4356-b3e4-a676ef357100/code.php) | [Settings](src/63fbd482-688a-4356-b3e4-a676ef357100/settings.json) | Super__63fbd482_688a_4356_b3e4_a676ef357100__Power
- **Namespace**: [VDM\Joomla\Gitea\Organization\Teams](#vdm-joomla-gitea-organization-teams)

  - **class Members** | [Details](src/d9fa532a-dbe8-445f-93dc-398a3cf01c1e) | [Code](src/d9fa532a-dbe8-445f-93dc-398a3cf01c1e/code.php) | [Settings](src/d9fa532a-dbe8-445f-93dc-398a3cf01c1e/settings.json) | Super__d9fa532a_dbe8_445f_93dc_398a3cf01c1e__Power
  - **class Repository** | [Details](src/07fce5f7-eb13-4dda-8870-77c9ad32a7bf) | [Code](src/07fce5f7-eb13-4dda-8870-77c9ad32a7bf/code.php) | [Settings](src/07fce5f7-eb13-4dda-8870-77c9ad32a7bf/settings.json) | Super__07fce5f7_eb13_4dda_8870_77c9ad32a7bf__Power
- **Namespace**: [VDM\Joomla\Gitea\Repository\Branch](#vdm-joomla-gitea-repository-branch)

  - **class Protection** | [Details](src/0edb3d51-0a65-443b-883d-3d20325212bb) | [Code](src/0edb3d51-0a65-443b-883d-3d20325212bb/code.php) | [Settings](src/0edb3d51-0a65-443b-883d-3d20325212bb/settings.json) | Super__0edb3d51_0a65_443b_883d_3d20325212bb__Power
- **Namespace**: [VDM\Joomla\Gitea\Repository\Hooks](#vdm-joomla-gitea-repository-hooks)

  - **class Git** | [Details](src/a11cacb2-c13a-4482-bf71-1b7d99574a98) | [Code](src/a11cacb2-c13a-4482-bf71-1b7d99574a98/code.php) | [Settings](src/a11cacb2-c13a-4482-bf71-1b7d99574a98/settings.json) | Super__a11cacb2_c13a_4482_bf71_1b7d99574a98__Power

---
```
     ██╗ ██████╗  ██████╗ ███╗   ███╗██╗      █████╗
     ██║██╔═══██╗██╔═══██╗████╗ ████║██║     ██╔══██╗
     ██║██║   ██║██║   ██║██╔████╔██║██║     ███████║
██   ██║██║   ██║██║   ██║██║╚██╔╝██║██║     ██╔══██║
╚█████╔╝╚██████╔╝╚██████╔╝██║ ╚═╝ ██║███████╗██║  ██║
 ╚════╝  ╚═════╝  ╚═════╝ ╚═╝     ╚═╝╚══════╝╚═╝  ╚═╝
 ██████╗ ██████╗ ███╗   ███╗██████╗  ██████╗ ███╗   ██╗███████╗███╗   ██╗████████╗
██╔════╝██╔═══██╗████╗ ████║██╔══██╗██╔═══██╗████╗  ██║██╔════╝████╗  ██║╚══██╔══╝
██║     ██║   ██║██╔████╔██║██████╔╝██║   ██║██╔██╗ ██║█████╗  ██╔██╗ ██║   ██║
██║     ██║   ██║██║╚██╔╝██║██╔═══╝ ██║   ██║██║╚██╗██║██╔══╝  ██║╚██╗██║   ██║
╚██████╗╚██████╔╝██║ ╚═╝ ██║██║     ╚██████╔╝██║ ╚████║███████╗██║ ╚████║   ██║
 ╚═════╝ ╚═════╝ ╚═╝     ╚═╝╚═╝      ╚═════╝ ╚═╝  ╚═══╝╚══════╝╚═╝  ╚═══╝   ╚═╝
██████╗ ██╗   ██╗██╗██╗     ██████╗ ███████╗██████╗
██╔══██╗██║   ██║██║██║     ██╔══██╗██╔════╝██╔══██╗
██████╔╝██║   ██║██║██║     ██║  ██║█████╗  ██████╔╝
██╔══██╗██║   ██║██║██║     ██║  ██║██╔══╝  ██╔══██╗
██████╔╝╚██████╔╝██║███████╗██████╔╝███████╗██║  ██║
╚═════╝  ╚═════╝ ╚═╝╚══════╝╚═════╝ ╚══════╝╚═╝  ╚═╝
```
> Build with [Joomla Component Builder](https://git.vdm.dev/joomla/Component-Builder)

